

.divider {
  margin: 1rem 0rem;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.8);
  line-height: 1;
  height: 0em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.divider {
  position: absolute;
  border: none;
  height: 0em;
  margin: 0em;
  background-color: transparent;
  font-size: 0.875rem;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  color: rgba(0, 0, 0, 0.8);
}

.divider {
  position: relative;
  top: 0%;
  left: 0%;
  margin: 1rem 1.5rem;
  height: auto;
  padding: 0em;
  line-height: 1;
}
.divider:before,
.divider:after {
  position: absolute;
  content: " ";
  z-index: 3;
  width: 50%;
  top: 50%;
  height: 0%;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.8);
}
.divider:before {
  left: 0%;
  margin-left: -1.5rem;
}
.divider:after {
  left: auto;
  right: 0%;
  margin-right: -1.5rem;
}